{
  "$schema": "../gen/schemas/desktop-schema.json",
  "identifier": "default",
  "description": "Capability for the main window and the menu bar panel",
  "windows": [
    "main",
    "tray"
  ],
  "permissions": [
    "core:default",
    "opener:default",
    "dialog:default",
    "core:window:allow-start-dragging",
    "core:window:allow-is-fullscreen",
    "notification:default",
    "core:event:allow-emit-to",
    "core:event:allow-emit",
    "core:event:allow-listen"
  ]
}
